<?php
/**
 * @subpackage  tcshortcodes plugin
*/
if(!function_exists('hide_sc')) {
    function hide_sc($atts, $content="") {
        ob_start();
        ?>
            <script type="text/javascript">
                tcnoConflict(function($){
                    $('#main-body-wrapper').remove();
                });
            </script>
        <?php
        return ob_get_clean();
    }
    add_shtcode( 'tc_hide', 'hide_sc' );
}